body
{
	background-color: #cfe6d0;	
	color: #3b3b3b;	
	font-family:geneva, arial, helvetica, sans-serif;	
	font-size: 110%;	 
	line-height: 150%;	 
	 	 
}

body a
{
	color: #395fa6;	
}

body a:hover
{
	color: #508eeb;	
}

#social_sharing iframe
{
	vertical-align: top;
}

#wrapper
{
	background-color: #ffffff;	
	border-width: 0px;	
	border-style: dotted;	
	border-color: #159e0b;	
	width: 640px;	
}

#content
{
	width: 600px;	
	background-color: #ffffff;	
	padding:  0px;	
	margin-right: 0px;	
	margin-left: 20px;	
	margin-top: 0px;	
	margin-bottom: 20px;	
}

#breadcrumbs
{
	font-size: 0px;	
	font-family:'century gothic', futura, sans-serif;	
	color: #ad9d2d;	
}

.pagination
{
	font-size: 0px;	
	font-family:'century gothic', futura, sans-serif;	
	color: #2552be;	
	margin-top: 0px;	
	margin-bottom: 0px;}

#header
{
	margin-right: 0px;	
	
	margin-left: 0px;	
	margin-top: -19px;	
	margin-bottom: 0px;	
}

/* MENU */

.subMenu
{
	background-color: #7b6c72;	
	z-index: 1000;
	
	left: 0;
	
	position: absolute;
	
	top: 0px;	
}

#menu
{
	width: 0px;	
		
	background-color: #7b6c72;	
		
	font-family:'century gothic', futura, sans-serif;	
	font-weight: normal;	
	font-size: 0px;	
	float: left;
	
	margin-bottom: 0px;	
	margin-top: 0px;	
	margin-left: 0px;	
	line-height: 0px;	
}

.search_box
{
	padding-bottom: 0px;	
	padding-top: 0px;	
	padding-left: 0px;	
	padding-right: 0px;}

#navmenu li
{
	position: relative;
	
	z-index: 1;
	
	min-width: 0px;	
	height: 0px;	
		
	background-color: #7b6c72;	
		
	color: #1be8b4;	
	text-align:left;	
	float: left;

	border-style: dotted;	
	border-right-width: 0px;	
	padding-bottom: 0px;

	padding-left: 0px;	
	padding-right: 0px;}

#navmenu li a
{
	color: #1be8b4;	
	text-decoration:overline;	
	vertical-align: middle;
	
	position: relative;
	
	display: block;
	
	top: 0px;}

ul#navmenu li:hover a
{
	color: #df6925;}

ul#navmenu li:hover li a
{
	color: #1be8b4;}

ul#navmenu li:hover, ul#navmenu a:hover,ul#navmenu li a:hover
{
	text-decoration:overline;	
		
	background: #91fe53;
	
		
	color: #df6925;}


ul#navmenu li:hover li,  ul#navmenu li li, ul#navmenu li:hover li a
{
	float:none;
	
	white-space: nowrap;
	
		
		
	background-color: #7b6c72;	
	}

ul#navmenu li li a:hover
{
	float:none;
	
	color: #df6925;	
	text-decoration:overline;	
		
	background: #91fe53;
	
		
}



/* RIGHT COLUMN */

#right-column
{
	float:right;
	width: 0px;	height: 100%
	
	background-color: #615b31;
	
	
	
	border-top-color: #065c14;
	
	border-top-style: dotted;
	
	border-top-width: 0px;	
	
	border-bottom-color: #b673da;
	
	border-bottom-style: dotted;
	
	border-bottom-width: 0px;	
	
	border-left-color: #86ef47;
	
	border-left-style: dotted;
	
	border-left-width: 0px;	
	
	border-right-color: #f80b2f;
	
	border-right-style: dotted;
	
	border-right-width: 0px;}


/* FOOTER */

#footer
{
	background: #5a32c0;
	height: 70px;	
	color: #ab96e6;	
	padding:  20px;	
	width:  600px;	
}

#footer a
{
	color: #ab96e6;	
	text-decoration:overline;	
}

#footer p
{
	line-height: 0px;	
}

/* SEARCH */

.search_form div
{
	background: url(/templates/horizontal_nav/images/search1.png) no-repeat left top;
	padding: 0 0 0 10px;
	margin: 0;
	line-height: 1em;
	position: relative;
	left: 10px;
}


.search_form #search
{
	border: none;
	background: url(/templates/horizontal_nav/images/search2.png) repeat-x top;
	padding: 0;
    height: 24px;
    width: 0px;    
    position: relative;
    left: -6px;
}

.search_form input {
    /* Some reset styles to make my form elements play nice */
    vertical-align: middle;
    margin: 0 !important;
    outline:0 !important;
    
    font-size: 12px;
    
    position: relative;
    left: -10px;
}

.search_form label
{
	display: none;
}

/* HEADINGS AND CONTENT */

H1
{
	color: #395fa6;	
	font-family:geneva, arial, helvetica, sans-serif;	
	font-size: 130%;	
	margin-top: 20px;	
	margin-bottom: 20px;	
	line-height: 0px;	
}

H2
{
	color: #01e3b0;	
	font-family:'century gothic', futura, sans-serif;	
	font-size: 0px;	
	margin-top: 0px;	
	margin-bottom: 0px;	
	line-height: 0px;	
}

H3
{
	color: #17c6cf;	
	font-family:'century gothic', futura, sans-serif;	
	font-size: 0px;	
	margin-top: 0px;	
	margin-bottom: 0px;	
	line-height: 0px;	
}

#content img
{
	margin-right: 0px;	
	margin-left: 0px;	
	margin-top: 0px;	
	margin-bottom: 0px;}

#image-gallery dl 
{
	margin: 5px;
}

.custom1
{
	background-color: #007c97;	
	padding-bottom: 0px;	
	padding-top: 0px;	
	padding-left: 0px;	
	padding-right: 0px;	
	line-height: 0px;	
}

.custom1 p
{
	line-height: 0px;}

.custom1 td
{
	background-color: #007c97;	
	padding-bottom: 0px;	
	padding-top: 0px;	
	padding-left: 0px;	
	padding-right: 0px;	
	line-height: 0px;	
}